<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="3" start.y="15" goal.x="56" goal.y="22" size="0.84"/>
        <agent id="1" start.x="56" start.y="27" goal.x="16" goal.y="28" size="0.92"/>
        <agent id="2" start.x="6" start.y="17" goal.x="52" goal.y="12" size="1.40"/>
        <agent id="3" start.x="45" start.y="1" goal.x="32" goal.y="31" size="1.00"/>
        <agent id="4" start.x="28" start.y="6" goal.x="44" goal.y="29" size="1.81"/>
    </agents>
</root>
